<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="583adbd0c2d7e57772f1fa4e05ecdd4d">
  <dict>
    <!--2021-09-17 15:10:23.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:23.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:10:23.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:10:23.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
